.wrapper {
  margin-bottom: 100px;
}

#gallery-description {
  padding-left: 25%;
  padding-right: 25%;
}

@media (max-width: 1200px) {
  #gallery-description {
    padding-left: 20%;
    padding-right: 20%;
  }
}

@media (max-width: 992px) {
  #gallery-description {
    padding-left: 15%;
    padding-right: 15%;
  }
}

@media (max-width: 768px) {
  #gallery-description {
    padding-left: 10%;
    padding-right: 10%;
  }
}

@media (max-width: 576px) {
  #gallery-description {
    padding-left: 0;
    padding-right: 0;
  }
}
